Новости

Поддержка PHP 7.0 / 5.6 / 5.5 + MySQLi 08.01.2017

Теперь еще быстрее, надежнее и безопаснее!




Добавлена поддержка биллингом PHP 7.0.x / 5.6.x / 5.5.x (для работы биллинга на данных версиях PHP, кроме версии с полным открытым кодом, на сервере должно быть установлено расширение ionCube Loader). Уже сейчас для клиентов, обновившихся до последней версии, доступна загрузка архивов с биллингом для указанных версий PHP!

Как обновить биллинг на сервере в полуручном режиме вместе с изменением версии PHP?




Так же, добавлена поддержка биллингом расширения MySQLi для взаимодействия с базой данных MySQL. Данное расширение используется биллингом автоматически, если в настройках PHP не подключено устаревшее расширение MySQL.
Просмотреть все новости...